{
name: "meloettaite",
spritenum: 575,
megaStone: "Tetoetta",
megaEvolves: "meloettadelta",
itemUser: ["meloettadelta"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 5,
isNonstandard: "Past",
}